
div.bottom_nav ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
div.bottom_nav li
{
float:left;
}
div.bottom_nav a:link,
div.bottom_nav a:visited
{
display:block;
width:112px;
font-family: 'Century Gothic',helvetica,'microsoft sans serif',arial,sans-serif;
font-size: 11px;
font-weight:bold;
color:#ffffff;
background-color: transparent;
text-align:center;
padding:7px;
text-decoration:none;
}
div.bottom_nav a:hover,
div.bottom_nav a:active,
div.bottom_nav li.active
{
text-decoration:underline;
color: #ffffff;
background-color:transparent;
}
